# Uses of Enum Class
org.apache.solr.common.params.FacetParams.FacetRangeOther

Packages that use FacetParams.FacetRangeOther
Package
Description
org.apache.solr.common.params
Parameter constants and enumerations.

## Uses of FacetParams.FacetRangeOther in org.apache.solr.common.params

Methods in org.apache.solr.common.params that return FacetParams.FacetRangeOther
Modifier and Type
Method
Description
`static FacetParams.FacetRangeOther`
FacetParams.FacetRangeOther.`get(String label)`
`static FacetParams.FacetRangeOther`
FacetParams.FacetRangeOther.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FacetParams.FacetRangeOther[]`
FacetParams.FacetRangeOther.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.